View Issue Details

IDProjectCategoryView StatusLast Update
0015413ScribusUser Interfacepublic2018-09-04 00:27
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015413: Missing units in the Picture Browser
DescriptionIn the "Insert" tab in the lower half of the PB, it's possible to use customised values for position and size. However, it's absolutely unclear what those values are. Pixels? Millimetres├č Percent? It would be helpful if the correct unit could be added to the display.
TagsNo tags attached.
PatchNo

Activities

christoph_s

2018-09-04 00:27

administrator   ~0045427

Tested, fixed. Thanks a lot! This improves the PB by many miles.

Issue History

Date Modified Username Field Change
2018-08-29 20:44 christoph_s New Issue
2018-08-30 19:46 jghali Assigned To => jghali
2018-08-30 19:46 jghali Status new => resolved
2018-08-30 19:46 jghali Resolution open => fixed
2018-08-30 19:46 jghali Fixed in Version => 1.5.5.svn
2018-09-04 00:27 christoph_s Status resolved => closed
2018-09-04 00:27 christoph_s Note Added: 0045427